---
group:
  name: imistyrain
  description: ''
  projects:
  - name: mrlabeler
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mtcnn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: facemask
    description: ''
    mirrorRelease: false
    topic: ''
